/*==============================================
  common
==============================================*/
@media screen and (max-width: 767px) {
body{padding: 0px; width: 100%; min-width: 100%; overflow-x: hidden;}
.pc-none{display: block;}
.sp-none, .sp-none2{display: none;}

.m-btn {margin: 35px auto 0; width: 65%;}
.m-btn.prpbtn {margin: 25px auto 0; width: 75%;}
.m-btn.infobtn{margin: 25px auto 0; width: 75%;}
/* =========================================================
		header
========================================================= */
header .header {max-width: inherit; min-width: inherit; height: 50px; padding:0;}
header .logo{width: 115px; padding: 0 0 2px 12px;}
header .logo img{padding-top: 0; vertical-align: middle;}
header .navi_menu ul{justify-content: space-around;}
header .navi_menu li{margin-right: 0; display: block;}
header .navi_menu li:last-child{margin-right: 0;}
header .navi_menu li a {display: block; text-align: center; height: inherit; width: 100%;}
header .navi_menu .medical-nav{letter-spacing: 0; vertical-align: middle;}
header .navi_menu .medical-nav{letter-spacing: 0; vertical-align: middle; display: block;height: inherit;}
header .navi_menu .medical-nav a{
	margin: 30px auto;
	color: #009ded; 
	background-color: #fff;
    border: 2px solid #009ded;
    font-size: 16px;
    width: 53%;
    height:inherit;
    line-height: inherit;
	padding: 10px 0;
    display: block;
    text-align: center;
   }
/*メニュー*/
.menu,
.menu span {
	display: block;
	transition: all .4s;
  vertical-align: middle;
}
.menu {position: absolute; right: 0; top: 0; line-height: 1;
    width: 50px;
    height: 50px;
    cursor: pointer;
}
.menu span {
	    width: 25px;
    height: 2px;
    left: 14px;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
    position: absolute;
    background-color: #333;
    border-radius: 8px;}
.menu .top {top: 16px;}
.menu .middle {top: 24px;}
.menu .bottom {top: 32px;}
.menu .menu3 {
    top: 32px;
    color: #fff;
    left: 10px;
    font-size: 8px;
    background-color: inherit;
}
.menu.active .top{
	-webkit-transform: translateY(5px) rotate(-45deg);
	transform: translateY(5px) rotate(-45deg);
}
.menu.active .middle {
	opacity: 0;
}
.menu.active .bottom {
	-webkit-transform: translateY(-10px) rotate(45deg);
	transform: translateY(-10px) rotate(45deg);
}
.navopen {
      position: absolute;
    top: 50px;
    left: 0;
    width: 100%;
    color: inherit;
    padding: 0;
    background: rgba(255,255,255,.95);
    margin-top: 0;
}
.navopen li {
    font-size: 18px;
    padding: 0;
    padding-left: 35px;
    padding: 0;
    display: block;
    border-bottom: dotted 1px #aaa;}
.navopen li:last-child {border-bottom: none;}
.navopen a {
    display: block;
    padding: 23px 0;
	color:#333;
	font-size:20px;
	text-decoration: none;
}
#menulist{display: none;}
	
/* =========================================================
		FV2 catgory
========================================================= */
.fv_category{height: 35vw; margin: 50px auto 0;}
.fv_category .heading {font-size: 26px;}
.fv_category .heading--sub {font-size: 16px;}
#breadcrumb {margin-bottom: 30px; padding: 3px 0; letter-spacing: 0;}
#breadcrumb ol{max-width: inherit; min-width: inherit; padding: 0; width: 95%;}
#breadcrumb li {font-size: 12px;}
#breadcrumb li a::after {width: 5px;height: 5px;margin: -2px 4px 0 6px;}
	
.fv_category.supplement{background: url("../img/fv-supplement_sp.jpg") no-repeat center center; background-size: cover;}	
	
.invew--fade_left {

  left: 0;

}

.invew--fade_right {

	right: 0;

}	
/* =========================================================
		footer
========================================================= */
.footer-inner{background: #f6fcff; padding: 45px 0 30px;}
.footer-inner .footer-logo{width: 140px; padding:0 0 10px; margin: 0 auto;}
.footer-inner .footer-name{padding:0 0 25px;}
.footer-inner .f-links{display:block; margin: 0 auto 0; justify-content: space-between; width: 90%;}
.footer-inner .f-links li{position: relative;
	float: left;
    padding-left: 5%;
    height: 35px;
    line-height: 35px;
	width: 45%;
	text-align: left;}
.footer-inner .f-links a{padding-top: 15px;
    padding-bottom: 15px;
  text-align: left;
	font-size: 14px;}
.footer-inner .f-meicial a{
	color: #00a0e9;
    background-color: #fff;
    border: 1px solid #00a0e9;
    font-size: 13px;
    width: 45%;
    height: 35px;
    line-height: 35px;
    display: block;
	margin: 15px auto 35px;
    text-align: center;
   }
.copyw{padding: 8px 0 12px; text-align: center; font-size: 11px; letter-spacing: 0;}


	}



